## browser-cookie3 0.20.1

=== debian/changelog ===
browser-cookie3 (0.20.1-3) sid; urgency=medium

  * Correcting project name in watch file.
  * Adding non-detected python depends manually, thanks to Gianfranco
    Costamagna <locutusofborg@debian.org> (Closes: #1117988).

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 18:01:16 +0200

browser-cookie3 (0.20.1-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Using codenames instead of suitnames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 02 Oct 2025 00:16:49 +0200

browser-cookie3 (0.20.1-1) sid; urgency=medium

  * Initial upload to sid, needed for wapiti (Closes: #1110241).

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Aug 2025 20:56:54 +0200
