=== debian/control ===
Source: browser-cookie3
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/borisbabic/browser_cookie3
Vcs-Browser: https://forgejo.debian.net/python/browser-cookie3
Vcs-Git: https://forgejo.debian.net/python/browser-cookie3

Package: python3-browser-cookie3
Section: python
Architecture: all
Depends:
 python3-dbus,
 python3-jeepney,
 python3-lz4,
 ${misc:Depends},
 ${python3:Depends},
Description: loading cookies used by web browser into cookiejar object (Python)
 The browser_cookie3 Python module loads cookies used by your web browser into
 a cookiejar object. This is useful in order to download with Python the same
 content one sees in the web browser without needing to login.
