=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=browser-cookie3

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled: needs network
