=== debian/watch ===
Version: 5

Template: Github
Owner: borisbabic
Project: browser_cookie3
